PHP Handbuch
Zurück |  | Weiter

# add_assoc_zval_ex

add_assoc_zval_ex -- Add a zval value to an assoc array with binary safe key

## Beschreibung

#include <zend_API.h>

int add_assoc_zval_ex ( zval* arg, char* key, uint key_len, zval* value )

...

## Parameter Liste

arg

  ...

key

  ...

key_len

  ...

value

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
add_assoc_unset | Nach oben | add_assoc_zval